## ruby-roo 2.7.1

=== debian/changelog ===
ruby-roo (2.7.1-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #864740)

 -- Unit 193 <unit193@ubuntu.com>  Mon, 03 Jul 2017 17:24:06 -0400
