=== debian/control ===
Source: ruby-roo
Section: ruby
Priority: optional
Maintainer: Unit 193 <unit193@ubuntu.com>
Build-Depends: debhelper (>= 10),
 gem2deb,
 rake,
 ruby-nokogiri (>= 1),
 ruby-rspec,
 ruby-simplecov,
 ruby-zip (<< 2.0.0),
 ruby-zip (>= 1.1)
Standards-Version: 4.0.0
Homepage: https://github.com/roo-rb/roo
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-roo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
 ruby-nokogiri (>= 1),
 ruby-zip (<< 2.0.0),
 ruby-zip (>= 1.1),
 ${misc:Depends}
Description: can access the contents of various spreadsheet files
 Roo can access the contents of various spreadsheet files. It can handle
  * OpenOffice
  * Excelx
  * LibreOffice
  * CSV
