=== debian/watch ===
version=3
#http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/roo .*/roo-(.*).tar.gz
#Track releases directly from Github as they contain the test files.
https://github.com/roo-rb/roo/releases .*/v([\d\.]+)\.tar\.gz
