## ruby-roo 2.8.2

=== debian/changelog ===
ruby-roo (2.8.2-2) unstable; urgency=medium

  * d/control, d/p/allow-newer-rubyzip.patch:
    - Drop upper constraint on rubyzip.
  * d/control: Add Vcs-* fields.
  * Update Standards-Version to 4.4.1.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 20 Nov 2019 17:28:58 -0500

ruby-roo (2.8.2-1) unstable; urgency=medium

  * New upstream version 2.8.2
  * d/copyright: Update debian/* copyright years.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 01 Feb 2019 19:25:05 -0500

ruby-roo (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1

 -- Unit 193 <unit193@ubuntu.com>  Fri, 25 Jan 2019 21:59:47 -0500

ruby-roo (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * d/control: Set R³ to no.
  * d/watch: Adjust the gemwatch URL to gemwatch.debian.net.
  * Update Standards-Version to 4.3.0.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 14 Jan 2019 01:51:44 -0500
