## ruby-roo 2.8.3

=== debian/changelog ===
ruby-roo (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3
    - Drop patch no longer needed.
  * d/control: Update constraints on ruby-zip.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 18 Mar 2020 00:25:33 -0400
