=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  ruby-nokogiri (>= 1),
  ruby-rspec,
  ruby-simplecov,
- ruby-zip (>= 1.1)
+ ruby-zip (>= 1.3),
+ ruby-zip (<< 3.0)
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/roo-rb/roo
 Vcs-Browser: https://git.unit193.net/cgit/users/unit193/ruby-roo.git
 Vcs-Git: https://git.unit193.net/cgit/users/unit193/ruby-roo.git
@@ -22,7 +23,8 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
  ruby-nokogiri (>= 1),
- ruby-zip (>= 1.1),
+ ruby-zip (>= 1.3),
+ ruby-zip (<< 3.0),
  ${misc:Depends}
 Description: can access the contents of various spreadsheet files
  Roo can access the contents of various spreadsheet files. It can handle
