=== debian/watch ===
version=3
#https://gemwatch.debian.net/roo .*/roo-(.*).tar.gz
#Track releases directly from Github as they contain the test files.
https://github.com/roo-rb/roo/releases .*/v([\d\.]+)\.tar\.gz
