## ruby-roo 2.9.0

=== debian/changelog ===
ruby-roo (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0.
    - Drop upstream patch.
  * d/copyright: Update years.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Mar 2022 21:49:08 -0400

ruby-roo (2.8.3-2) unstable; urgency=medium

  * d/p/ruby3.0_compatibility.patch:
    - Grab two patches from upstream to fix compatibility with Ruby 3.0.
      (Closes: #996371)
  * d/u/metadata: Generate.
  * d/control, d/copyright: Update my email address.
  * d/control:
    - Bump DH compat to 13.
    - Rely on ${ruby:Depends} rather than listing everything explicitly.
  * d/rules: Utilize --gem-install method.
  * d/watch: Bump version to 4.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Mon, 01 Nov 2021 22:55:10 -0400
