=== debian/control ===
Source: ruby-roo
Section: ruby
Priority: optional
Maintainer: Unit 193 <unit193@debian.org>
Build-Depends: debhelper-compat (= 13),
 gem2deb,
 rake,
 ruby-nokogiri (>= 1),
 ruby-rspec,
 ruby-simplecov,
 ruby-zip (>= 1.3),
 ruby-zip (<< 3.0)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/roo-rb/roo
Vcs-Browser: https://git.unit193.net/cgit/users/unit193/ruby-roo.git
Vcs-Git: https://git.unit193.net/cgit/users/unit193/ruby-roo.git
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-roo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${ruby:Depends}
Description: can access the contents of various spreadsheet files
 Roo can access the contents of various spreadsheet files. It can handle
  * OpenOffice
  * Excelx
  * LibreOffice
  * CSV
