## ruby-roo 2.10.0

=== debian/changelog ===
ruby-roo (2.10.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/ruby-tests.rake: skip broken test (Closes: #1103218)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 24 Apr 2025 21:06:02 -0300

ruby-roo (2.10.0-2) unstable; urgency=medium

  * d/rules: Remove coverage/ in dh_clean to fix consecutive builds.
    (Closes: #1046980)
  * d/control:
    - (Build-)Depend on ruby-base64 and ruby-csv as alternatives to ruby3.1.
    (Closes: #1092703)
  * d/copyright: Bump my years.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Tue, 04 Feb 2025 04:34:04 -0500

ruby-roo (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0.
  * d/copyright: Update years.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Wed, 08 Feb 2023 00:41:06 -0500
