=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Build-Depends: debhelper-compat (= 13),
  gem2deb,
  rake,
+ ruby-base64 (>= 0.2.0-2~) | libruby (<< 1:3.3~),
+ ruby-csv (>= 3.2.2-1~) | libruby (<< 1:3.3~),
  ruby-nokogiri (>= 1),
  ruby-rspec,
  ruby-simplecov,
  ruby-zip (>= 1.3),
  ruby-zip (<< 3.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/roo-rb/roo
 Vcs-Browser: https://git.unit193.net/cgit/users/unit193/ruby-roo.git
 Vcs-Git: https://git.unit193.net/cgit/users/unit193/ruby-roo.git
@@ -21,7 +23,7 @@
 Package: ruby-roo
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends}, ${ruby:Depends}
+Depends: ${misc:Depends}, ${ruby:Depends}, ruby-base64, ruby-csv
 Description: can access the contents of various spreadsheet files
  Roo can access the contents of various spreadsheet files. It can handle
   * OpenOffice
