## ruby-roo 3.0.0

=== debian/changelog ===
ruby-roo (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0.
    - Add support for rubyzip 3.x (Closes: #1121394)
  * d/control:
    - Bump ruby-zip requirements.
    - Drop R³.
  * d/watch: Update to version 5.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Wed, 26 Nov 2025 19:05:33 -0500
