=== debian/control ===
--- 
+++ 
@@ -10,10 +10,8 @@
  ruby-nokogiri (>= 1),
  ruby-rspec,
  ruby-simplecov,
- ruby-zip (>= 1.3),
- ruby-zip (<< 3.0)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+ ruby-zip (>= 3.0),
+Standards-Version: 4.7.2
 Homepage: https://github.com/roo-rb/roo
 Vcs-Browser: https://git.unit193.net/cgit/users/unit193/ruby-roo.git
 Vcs-Git: https://git.unit193.net/cgit/users/unit193/ruby-roo.git
